



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
set MKL_THREADING_LAYER=GNU&& theano-cache help
IF %ERRORLEVEL% NEQ 0 exit /B 1
set MKL_THREADING_LAYER=GNU&& theano-nose -v theano/tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
